uuid: e3e27f1c-daab-481e-a92c-0e3e64857d50
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_media
    - node.type.page_d_accueil
    - paragraphs.paragraphs_type.images
    - paragraphs.paragraphs_type.video
  module:
    - entity_reference_revisions
id: node.page_d_accueil.field_media
field_name: field_media
entity_type: node
bundle: page_d_accueil
label: 'Ajouter un media'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      images: images
      video: video
    negate: 0
    target_bundles_drag_drop:
      images:
        weight: 8
        enabled: true
      images_et_liens:
        weight: 9
        enabled: false
      les_reseaux_sociaux:
        weight: 10
        enabled: false
      menu_footer:
        weight: 11
        enabled: false
      notes:
        weight: 12
        enabled: false
      role_de_l_intervenant:
        weight: 13
        enabled: false
      video:
        weight: 14
        enabled: true
field_type: entity_reference_revisions
